<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- NOTE: Since the contents of this file is changed by the user, in the phone, it is not updated by FOTA. -->
<!--       The SW must be able to handle old versions of this file, and make updates to it accordingly, if needed. -->

<customization>
  <registry>

    <reg-ops>
      <!-- Clean up keys --> 
      <reg-op op="delete" reg-path="/apps/streaming-application"/>
    </reg-ops>

    <streaming-application>
      <settings reg-path="/apps/streaming-application">

        <!-- The version of this key -->
        <version>1</version>

        <!-- The private settings in the streaming application -->
        <!-- These should not be exposed to operators -->

          <video-size>1</video-size>
          <video-orientation>0</video-orientation>

      </settings>
    </streaming-application>

  </registry>
</customization>
